.PlzPrintBrush-Bold {
	font-family: PlzPrintBrush-Bold, sans-serif;
	font-weight: normal;
	font-style: normal;
	/* font-size: 36px; */
	color: #666;
}
h1 {
	font-family: PlzPrintBrush-Bold, sans-serif;
	font-size: 150%;
	color: #4B4B4B;
	line-height: 120%;
	letter-spacing: 200%;
	background-image: url(images/h1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	font-weight: normal;
	font-variant: normal;
	}
h2 {
	font-family: PlzPrintBrush-Bold, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #333;
	background-image: url(images/h2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: auto;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
h3 {
	font-weight: bold;
	font-size: 80%;
}
h4 {
	font-size: 100%;
	font-weight: bold;
	color: #F00;
}
li {
	padding-bottom: 10px;
}
img {
	max-width: 95% centre centre}
	
#bg {
	/* [disabled]background-image: url(images/art-st-f-bg.jpg); */
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-repeat: repeat-x;
	background-position: center top;
}
#bgLogo {
	width: 1000px;
	display: block;
	background-color: #FFF;
	background-image: url(images/art-st-logo-bg1.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: auto;
	margin-left: auto;
}
#content {
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 150%;
	color: #333;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#nav {
	display: block;
	height: 250px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
}
#navHome {
	float: left;
	height: 179px;
	width: 218px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition-duration:2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	padding-top: 10px;
}

#navHome:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform:scale(1.25,1.25);
	-ms-transform:scale(1.25,1,25);
	-o-transform:scale(1.25,1.25)
	
}

#navSculpture {
	float: left;
	height: 139px;
	width: 190px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition-duration:2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	padding-top: 60px;
}

#navSculpture:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform:scale(1.25,1.25);
	-ms-transform:scale(1.25,1,25);
	-o-transform:scale(1.25,1.25)
	
}

#navOils {
	float: left;
	height: 138px;
	width: 170px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition-duration:2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	padding-top: 55px;
}

#navOils:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform:scale(1.25,1.25);
	-ms-transform:scale(1.25,1,25);
	-o-transform:scale(1.25,1.25)
	
}

#navAcrylicG {
	float: left;
	height: 138px;
	width: 170px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition-duration:2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	padding-top: 30px;
}

#navAcrylicG:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform:scale(1.25,1.25);
	-ms-transform:scale(1.25,1,25);
	-o-transform:scale(1.25,1.25)
	
}

#navAcrylic {
	float: left;
	height: 138px;
	width: 208px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition-duration: 2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	padding-top: 45px;
}

#navAcrylic:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform:scale(1.25,1.25);
	-ms-transform:scale(1.25,1,25);
	-o-transform:scale(1.25,1.25)
	
}


#navMore {
	float: left;
	height: 100px;
	width: 200px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition-duration: 2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	padding-top: 70px;
	padding-bottom: 40px;
}

#navMore:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform:scale(1.25,1.25);
	-ms-transform:scale(1.25,1,25);
	-o-transform:scale(1.25,1.25)
	
}

#navContact {
	float: left;
	height: 130px;
	width: 125px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition-duration:2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	padding-left: 5px;
}

#navContact:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform:scale(1.25,1.25);
	-ms-transform:scale(1.25,1,25);
	-o-transform:scale(1.25,1.25)
	
}
#requestContact {
	width: 675px;
	
}
#contactArtInfo {
	width: 270px;
	float: right;
	font-size: 100%;
	padding-left: 20px;
}


#col1 {
	display: block;
	float: left;
	width: 220px;
	text-align: left;
	padding-left: 40px;
	font-family: PlzPrintBrush-Bold, sans-serif;
	font-size: 100%;
	color: #333;
	line-height: 25px;
	text-decoration: none;
	padding-top: 80px;
}


#col2 {
	display: block;
	float: left;
	width: 675px;
	text-align: left;
	padding-left: 30px;
}
#col3 {
	display: block;
	float: left;
	width: 325px;
	text-align: left;
	font-size: 100%;
}
#footer {
	font-size: 80%;
	background-color: #E7E7E7;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
}
#footerInner {
	display: block;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	line-height: 160%;
}
.arrow_box {
	position: relative;
	border: 2px solid #ccc;
	width: 190px;
	height: 50px;
	display: block;
	line-height: 50px;
	padding-left: 10px;
	background-color: #E7E7E7;
}
.xmaspic {
	padding-top: 40px;
	padding-left: 50px;
}
.arrow_box:after, .arrow_box:before {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(182, 187, 219, 0);
	border-left-color: #E7E7E7;
	border-width: 25px;
	top: 50%;
	margin-top: -25px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #CCC;
	border-width: 27px;
	top: 50%;
	margin-top: -27px;
}
.contactlabel {
	background-color: #E7E7E7;
	width: 350px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px ridge #999;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	padding-top: 10px;
}
.opt-in {
	width: 220px;
	padding-right: 20px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
}


.PP {
	display: block;
	width: 210px;
	float: right;
	line-height: 18px;
}
.border {
	display: block;
	padding: 1em;
	border: thin solid #F90;
}


.reviewsRHS {
	height: 220px;
	width: 220px;
	border-width: thin;
	border-style: solid;
	background-color: #FFAB66;
	border-radius: 150px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	padding: 25px;
	font-family: PlzPrintBrush-Bold, sans-serif;
	font-size: 68%;
	line-height: normal;
	text-align: center;
	display: block;
	float: right;
	box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	color: #484848;
	margin-right: 20px;
}



.contactlabelArtInfo {
	background-color: #E7E7E7;
	width: 225px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px ridge #999;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	padding-top: 10px;
}
.contactlabelRequest {
	background-color: #E7E7E7;
	width: 625px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px ridge #999;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	padding-top: 10px;
	background-image: url(images/art-st-usp.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.divCentreTxt {
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
}


.news {
	width: 220px;
	background-color: #FFFFCC;
	display: block;
	float: right;
	box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	margin-left: 20px;
	font-size: 90%;
	background-image: url(images/art-news.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 20px;
	line-height: 110%;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
}





.facebook {

border: none;
overflow:hidden;
width: 100px;
height: 21px;
	
}
.strikethro {
	text-decoration: line-through;
}

.col540left {
	display: block;
	width: 540px;
	float: left;
}
.col480left {
	display: block;
	width: 480px;
	float: left;
}
.col390left {
	display: block;
	width: 390px;
	float: left;
}
.col300left {
	display: block;
	width: 290px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.col275left {
	display: block;
	width: 275px;
	float: left;
}
.col175left {
	display: block;
	width: 175px;
	float: left;
}


.picLeft {
	float: left;
	border-top-width: thick;
	border-bottom-width: 20px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D1DAEA;
	border-bottom-color: #B4C4E3;
	display: block;
	margin-right: 10px;
}
.picLeftPlain {
	float: left;
	display: block;
	margin-right: 10px;
	border: none;
}
.picLeftSm {
	float: left;
	border-top-width: medium;
	border-bottom-width: thick;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D1DAEA;
	border-bottom-color: #B4C4E3;
	display: block;
	margin-right: 10px;
	margin-bottom: 100px;
}
.picRightSm {
	float: right;
	border-top-width: medium;
	border-bottom-width: thick;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D1DAEA;
	border-bottom-color: #B4C4E3;
	display: block;
	margin-right: 10px;
	margin-left: 50px;
}
.picCentre {
	margin-right: auto;
	margin-left: auto;
	display: block;
	border: 10px double #33587A;
}

.picAlignRight {
	margin-left: 30px;
	float: right;
	border-top-width: thick;
	border-bottom-width: 20px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D1DAEA;
	border-bottom-color: #B4C4E3;
	display: block;
	border-right-style: none;
	border-left-style: none;
}


.picNoBorder {
	border:none;
}
.floatRight {
	float: right;
}
.floatRightPadL {
	float: right;
	padding-left: 10px;
}
.floatLeft {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.floatRightPadR {
	float: right;
	padding-right: 150px;
}
.floatRPadRmore {
	float: right;
	padding-right: 300px;
}
.floatRPadRrotate {
	float: right;
	padding-right: 50px;
	-ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}
.floatRPadRless {
	float: right;
	padding-right: 50px;
}
.giftCerts {
	
	width: 310px;
	padding-left: 50px;
	padding-right: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px ridge #999;
	padding-top: 10px;
}


.gift {
	float: right;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition-duration: 2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	border: none;
}

.gift:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform:scale(1.25,1.25);
	-ms-transform:scale(1.25,1,25);
	-o-transform:scale(1.25,1.25)
	
}


.giftL:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform:scale(1.25,1.25);
	-ms-transform:scale(1.25,1,25);
	-o-transform:scale(1.25,1.25)
	
}

/*
.newArt {
	float: right;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition-duration: 2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	border: none;
		-ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
} */


/*
.newArt:hover {
	-webkit-transform: scale(1.25,1.25);
	-moz-transform: scale(1.25,1.25);
	-ms-transform: scale(1.25,1,25);
	-o-transform: scale(1.25,1.25)
}



.special {
	text-align: left;
	display: block;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F93;
	color: #FFF;
	font-size: 18px;
	padding: 20px;
	font-weight: bold;
}
*/

.redTxt {
	color: #C00;
}
.tags {
	font-size: 70%;
	line-height: 110%;
	margin-top: 15px;
}
.tandC {
	font-size: 70%;
	color: #3C5B97;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
}

.txtCentre {
	text-align: center;
	display: block;
}




.pagelink:link, .pagelink:visited {
	color:#333;
	font-weight:bold;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #EA242B;
}
.pagelink:hover {
	color:#999;
	text-decoration: none;	
}


/*

.nextlink:link, .nextlink:visited {
	color: #333;
	font-weight: bold;
	text-decoration: none;
	font-size: large;
	background-color: #E4E4E4;
	padding: 3%;
}
.nextlink:hover {
	color: #999;
	text-decoration: none;
	font-size: large;
}

*/


.footerCol {
	float: left;
	width: 200px;
	display: block;
	background-color: #E7E7E7;
}



.footerlink:link, .footerlink:visited {
	font-size: 70%;
	color: #3C5B97;
	text-decoration: none;
	font-style: normal;
	letter-spacing: 1px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.footerlink:hover {
	color: #999;
	text-decoration: none;
}



.navlink:link, .navlink:visited {
	color:#333;
		text-decoration: none;	
}
.navlink:hover {
	color:#F48357;
	text-decoration: none;
	
}


.clearfloat {
	clear: both;
	float: none;
}

.pothoney {
	display: none;
}

/* BeginOAWidget_Instance_2648024: #OAWidget */

			
		.container {
	width: 150px;
			float: left;
			
			margin-top:20px;
	margin-bottom:5px;
	padding-left: 50px;
	font-size:100%;
	float: left;
	
		}
	

.item a img {
	float:left;
	padding:3px;
	background-color: #FFF;
	margin: 5px;
	border:1px solid #cccccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
	box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
	
	
}

.item a:hover img, .item a:active img {
padding:3px;
border:1px solid #cccccc;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
}



/*.descrNoBorder {
	display: block;
	height: 100px;
	float: right;
	font-size: 13px;
	width: 450px;
	line-height: 18px;
	padding-top: 5px;
}*/


.descr {
	display: block;
	height: 150px;
	float: right;
	font-size: 100%;
	width: 330px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8AA2CF;
	line-height: 110%;
	padding-top: 5px;
}




.picAndDes {
	display: block;
	width: 600px;
	float: left;
	padding-top: 5%;
	padding-bottom: 5%;
	height: auto;
}

.descrw {
	display: block;
	float: right;
	width: 55%;
	line-height: 120%;
	padding-top: 5px;
}

.picAndDescr140 {
	display: block;
	height: 140px;
	width: 600px;
	float: left;
}


	
	
	.picAndDescr160 {
	display: block;
	height: 160px;
	width: 600px;
	float: left;
	}
	
		

	
	.picAndDescr180 {
	display: block;
	height: 180px;
	width: 600px;
	float: left;
	}



.picAndDescr200 {
	display: block;
	height: 200px;
	width: 600px;
	float: left;
}
.picAndDescr220 {
	display: block;
	height: 220px;
	width: 600px;
	float: left;
}

	.picAndDescr225 {
	display: block;
	height: 225px;
	width: 600px;
	float: left;
	}

	.picAndDescr250 {
	display: block;
	height: 250px;
	width: 600px;
	float: left;
	}

.picAndDescr300 {
	display: block;
	height: 300px;
	width: 600px;
	float: left;
}

	


.picAndDescr350 {
	display: block;
	height: 350px;
	width: 600px;
	float: left;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}
.picAndDescr400 {
	display: block;
	height: 400px;
	width: 600px;
	float: left;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}
.picAndDescr450 {
	display: block;
	height: 450px;
	width: 600px;
	float: left;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}
.picAndDescr500 {
	display: block;
	height: 500px;
	width: 600px;
	float: left;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}
.picAndDescr550 {
	display: block;
	height: 550px;
	width: 600px;
	float: left;
	border-bottom-style: solid;
	border-bottom-color: #B5C5E2;
	border-bottom-width: 1px;
}


	
		.clearfix:after{
		clear:both;
		}
		#inline{
		visibility: hidden;
		color:#444;
		}
		
/* EndOAWidget_Instance_2648024 */


.picBorder {
	border: thin solid #666;
}
.redTxt {
	color: #F00;
	display: block;
}
